/usr/pkg/include/libmng.h
/usr/pkg/include/libmng_conf.h
/usr/pkg/include/libmng_types.h
/usr/pkg/lib/libmng.a
/usr/pkg/lib/libmng.la (created)
/usr/pkg/lib/libmng.so
/usr/pkg/lib/libmng.so.2
/usr/pkg/lib/libmng.so.2.0.2
/usr/pkg/lib/pkgconfig/libmng.pc
/usr/pkg/man/man3/libmng.3
/usr/pkg/share/doc/mng/libmng.txt
